Bug 203019 - Review Request: pyxdg
Review Request: pyxdg
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 203022
  Show dependency treegraph
 
Reported: 2006-08-17 16:20 EDT by Ray Strode [halfline]
Modified: 2013-01-09 20:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 13:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-08-17 16:20:54 EDT
I've been asked to build alacarte into Fedora Core, it requires pyxdg, so we'll
need to get pyxdg into core also.

http://people.redhat.com/rstrode/pyxdg/pyxdg.spec
http://people.redhat.com/rstrode/pyxdg/pyxdg-0.15-3.fc6.src.rpm
Comment 1 Bill Nottingham 2006-08-17 16:23:27 EDT
Tech ack. Is that the extras package?
Comment 2 Ray Strode [halfline] 2006-08-17 16:27:32 EDT
yup
Comment 3 Jesse Keating 2006-08-17 16:44:08 EDT
Requires: 	python-abi = %(%{__python} -c "import sys ; print sys.version[:3]"),
%{python_sitelib} is no longer needed.  This is automagic now.

Otherwise approved.

Please coordinate its move from Extras to Core.  Added to dist-fc6.  Close when
built for rawhide (and Extras is removed)
Comment 4 Ray Strode [halfline] 2006-08-17 17:10:39 EDT
John can you make this gets dropped from extras?
Comment 5 Jason Tibbitts 2006-08-17 23:31:35 EDT
Has someone actually talked to the maintainer of alacarte in Extras?  He was
asking on #fedora-devel Tuesday whether or not someone would at least talk to
him about it, given that the release notes indicate that the package is supposed
to go into FC6.

I know everyone is busy but it would be really nice if there was a bit more
communication with the Extras maintainers when packages go to Core.
Comment 6 Jason Tibbitts 2006-08-17 23:32:42 EDT
BTW,

> releases alacarte
Found package alacarte in owners.list:
  Distro:       Fedora Extras
  Desc:         Simple menu editor for GNOME
  Owner:        jpmahowald@gmail.com
  CC:           foolish@guezz.net
Comment 7 Ray Strode [halfline] 2006-08-17 23:45:29 EDT
Jason, John is on the CC list for this bug report.
Comment 8 Jason Tibbitts 2006-08-18 01:24:03 EDT
Oops.  Every village needs its idiot, I guess.
Comment 9 Jesse Keating 2006-08-24 13:23:43 EDT
This is not going to go into Core, alacarte no longer uses it.

Note You need to log in before you can comment on or make changes to this bug.